---
title: "The Irrationalist"
date: 2019-12-15T12:49:02Z
tags: ["sam harris","meditation","buddhism"]
topics: ["psychology"]
image: /img/sam-harris.jpg
draft: false
---

Sam Harris, {{< newtab title="in his latest podcast," url="https://samharris.org/podcasts/174-life-mind/" >}} gives his listeners a special treat late in the episode. He hounds Richard Dawkins into submitting to a mindfulness meditation, and we get to spend nearly 15 minutes listening to Harris guide us and his guest through it, while waiting for Dawkins to finally ask Harris "what was the point of that?". 

What is remarkable about this whole segment, is the sales pitch that Harris has to offer Dawkins, in order to cow him into doing it. Through it, Harris essentially admits to a view of the universe that is fundamentally irrational. There are aspects of reality that are inaccessible to the rational mind, Harris insists. There are states of transcendence that require the surrender of the conscious self, and the quieting of the thinking mind, in order to to achieve them. Finally, he tells us, the most skeptical of us must imbibe hallucinogenic and psychotropic chemicals in order to disengage the critical faculties and "take the first step". 

My point here, is not to question the sanity of these methods, or even the metaphysics. My point is also not to question the morality of drug-induced altered states. Rather, it is to point out an incredibly glaring inconsistency in Harris' narrative about himself, and the nature of the universe. On the one hand, he is adamant in his atheism and almost dogmatic in his commitment to the idea that such things as truth, goodness, and beauty can be arrived at entirely through reason and science -- and that religious dogmas asserting views of these things are fundamentally wrong, because of their inherent irrationality. 

Then, on the other hand, through his advocacy of meditation and psychedelics, he is telling us that he thinks there are states of consciousness and aspects of ontological reality that are fundamentally incompatible with the reason-conditioned self. This is an irrationalist stance, and it is in direct contradiction to his arguments for atheism and a secular consequentialist ethic. Which is it, Sam?

```[Imported from thinkspot.com on 2 December 2021]```

